<h6 style="align-items: center; justify-content: center; display: grid">Finalisiere {{data.iterations}} Iterationen mit einer Präzision {{data.precision}} in {{ data.calculationTime}}ms</h6>
<mat-dialog-content>
  <p
    style="white-space: normal; word-wrap: break-word; overflow-wrap: break-word">{{ this.result | formatResult : " " : 10 }}</p>
</mat-dialog-content>
<mat-dialog-actions align="end">
  <button style="margin-right: 10px;" mat-flat-button (click)="onCloseClick()">Schließen</button>
</mat-dialog-actions>
